
QGIS Application - Bug report #1148

GRASS Edit: can't modify "Dynamic" color

2008-07-11 01:22 AM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11208

Description

1. GRASS Edit > Symbology

2. Try to modify the "Dynamic" color, which is light-grey by default, to e.g. blue.

3. Shows impossible - still during digitizing the lines you draw are light-grey (hardly visible on a white background and hurts eyes

besides).

History

#1 - 2008-07-11 04:05 PM - Tim Sutton

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:26833c5a (SVN r8759).

#2 - 2009-08-22 12:56 AM - Anonymous

Milestone Version 0.11.0 deleted
